
@media(min-width:768px){}
@media(min-width:992px){}
@media(min-width:1200px){}
@media(max-width:767px){}
@media(max-width:768px){}
@media screen and (max-width:400px){}



@media(min-width:481px){
}
@media(min-width:768px){
    /******************* SCREEN ABOUT 800 = TABLETS HORIZONTAL  */
}
@media(min-width:992px){
    /******************* SCREEN ABOUT 1024 */

}
@media(min-width:1200px){
    /******************* BIG SCREEN OVER 1200 */
}
@media(min-width:1600px){
    /******************* BIGGER SCREEN OVER 1600 */
}

@media(max-width:991px){
    .sm-hide{
        display:none;
    }
    #page-gallery .page-content {
        margin:2px 0px 0px;
    }
    #floorMenu li a {
        padding: 0.7em;
    }
    #mainmenu{
        display:none;
    }
    #hamburger{
        display:block;        
    }
    #logom{
        display:block;        
    } 
    .sideBT:first-child {
        background: none repeat scroll 0 0 red;
        display: none;
    }
    .sidemenu {
        margin-top: 105px;
    }

}
@media(max-width:767px){
    body{
        background-color:#000;
    }
    h1, h2 {
        font-size: 40px;
    }
    .xs-hide{
        display:none;
    }
    .page-headImg {
        margin-top: 0;
        height:80px;
    }
    #floorMenu li a {
        padding: 0.5em;
    }
    #floorMenu li.ground-floor{
        height: 72px; 
        line-height: 40px;
    }
    #floorMenu .hash-floor{
        height: 45px; 
    }

    .galleryItem img{
        width:100%;
        border-left:1px solid #ffffff;
        border-bottom:1px solid #ffffff;
    }
    header nav a{
        font-size:0.8em;
    }



}

@media(max-width:480px){ 
    /******************* IPHONE */
    h1, h2 {
        font-size: 30px;
    }

    .page-headImg {
        margin-top: 0;
        height:60px;
    }
    #floorMenu li a {
        padding: 1em 0.3em;
        font-size:0.55em;
    }
    #floorMenu li.ground-floor{
        height: auto; 
        line-height: 22px;
    }
    #floorMenu .hash-floor{
        height: 32px; 
    }




}
